<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Anticipated HSD Penetration Rate --></label>
    <name>Anticipated_HSD_Penetration_Rate__c</name>
</CustomFieldTranslation>
